/* NSTextField (0) : <title:0> (oid:99) */
"0" = "0";

/* NSTextField (Adds all files from the source, which don't exist in destination. Overwrites files in destination if the source contains more recent versions. Doesn't remove any files from destination. Source remains intact.) : <title:Adds all files from the source, which don't exist in destination. Overwrites files in destination if the source contains more recent versions. Doesn't remove any files from destination. Source remains intact.> (oid:45) */
"Adds all files from the source, which don't exist in destination. Overwrites files in destination if the source contains more recent versions. Doesn't remove any files from destination. Source remains intact." = "Adds all files from the source, which don't exist in destination. Overwrites files in destination if the source contains more recent versions. Doesn't remove any files from destination. Source remains intact.";

/* NSButton (Choose) : <title:Choose> (oid:38) */
"Choose" = "Choose";

/* NSButton (Close project) : <title:Close project> (oid:147) */
"Close project" = "Close project";

/* NSTextField (Completed 0 out of 0 operations in the schedule.) : <title:Completed 0 out of 0 operations in the schedule.> (oid:108) */
"Completed 0 out of 0 operations in the schedule." = "Completed 0 out of 0 operations in the schedule.";

/* NSTextField (Destination folder:) : <title:Destination folder:> (oid:36) */
"Destination folder:" = "Destination folder:";

/* NSTabViewItem : <title:Errors> (oid:26) */
"Errors" = "Errors";

/* NSButton (Execute schedule) : <title:Execute schedule> (oid:129) */
"Execute schedule" = "Execute schedule";

/* NSTextField (Executing schedule...) : <title:Executing schedule...> (oid:107) */
"Executing schedule..." = "Executing schedule...";

/* NSTextField (Makes the destination folder an exact copy of the source folder. All files in destination will be overwritten by source, files not existing in source will be removed from destination. Source remains intact.) : <title:Makes the destination folder an exact copy of the source folder. All files in destination will be overwritten by source, files not existing in source will be removed from destination. Source remains intact.> (oid:44) */
"Makes the destination folder an exact copy of the source folder. All older files in destination will be overwritten by source, files not existing in source will be removed from destination. Source remains intact." = "Makes the destination folder an exact copy of the source folder. All older files in destination will be overwritten by source, files not existing in source will be removed from destination. Source remains intact.";

/* NSTextField (Number of operations in schedule:) : <title:Number of operations in schedule:> (oid:97) */
"Number of operations in schedule:" = "Number of operations in schedule:";

/* NSButton (Prepare schedule) : <title:Prepare schedule> (oid:120) */
"Prepare schedule" = "Prepare schedule";

/* NSTextField (Preparing the schedule...) : <title:Preparing the schedule...> (oid:94) */
"Preparing the schedule..." = "Preparing the schedule...";

/* NSTabViewItem : <title:Project> (oid:24) */
"Project" = "Project";

/* NSTextField (Project name:) : <title:Project name:> (oid:28) */
"Project name:" = "Project name:";

/* NSButtonCell (Radio) : <title:Radio> (oid:53) */
"Radio" = "Radio";

/* NSTabViewItem : <title:Schedule> (oid:22) */
"Schedule" = "Schedule";

/* NSTextField (Source and destination will contain the most recent versions of files. No files are removed (neither from source, nor from destination). Both source and destination may be modified. Works like two-sided complement.) : <title:Source and destination will contain the most recent versions of files. No files are removed (neither from source, nor from destination). Both source and destination may be modified. Works like two-sided complement.> (oid:46) */
"Source and destination will contain the most recent versions of files. No files are removed (neither from source, nor from destination). Both source and destination may be modified. Works like two-sided complement." = "Source and destination will contain the most recent versions of files. No files are removed (neither from source, nor from destination). Both source and destination may be modified. Works like two-sided complement.";

/* NSTextField (Source folder:) : <title:Source folder:> (oid:33) */
"Source folder:" = "Source folder:";

/* NSButton (Stop) : <title:Stop> (oid:111) */
"Stop" = "Stop";

/* NSBox (Synchronization mode) : <title:Synchronization mode> (oid:39) */
"Synchronization mode" = "Synchronization mode";

/* NSWindow (Window) : <title:Window> (oid:5) */
"Window" = "Window";

/* NSNibBindingConnector : <title:choose folder> (oid:138) */
"choose folder" = "choose folder";

/* NSNibBindingConnector : <title:new project> (oid:137) */
"new project" = "new project";

